[Audio CD]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=0
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=5
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04
RecordMethod_04=0x05

[Audio CD+]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[CD-COPS]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=0
Read PreGap Area=0
DPM=1
DPM Precision=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=1
RecordMethodCount=4
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04

[General Protected CD]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=1
Read PreGap Area=0
ASS=1
ASS Factor=100
MAX Write Speed=65535
Fix EFM Error=1
Burn RMPS on Disc=0
RecordMethodCount=3
RecordMethod_00=0x04
RecordMethod_01=0x03
RecordMethod_02=0x02

[Karaoke (CD+G)]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[Laserlock]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=1
Read PreGap Area=0
ASS=1
ASS Factor=100
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[Normal CD]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=0
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=5
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04
RecordMethod_04=0x05

[Play Station]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[Play Station 2]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[RingPROTECH]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=0
Read PreGap Area=0
ASS=1
ASS Factor=500
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=4
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04

[RingPROTECH+]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=0
Read PreGap Area=0
ASS=1
ASS Factor=500
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=3
RecordMethod_00=0x04
RecordMethod_01=0x02
RecordMethod_02=0x03

[SafeDisc]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=0
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=3
RecordMethod_00=0x04
RecordMethod_01=0x03
RecordMethod_02=0x02

[SafeDisc 2/3]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=0
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=1
Burn RMPS on Disc=0
RecordMethodCount=3
RecordMethod_00=0x04
RecordMethod_01=0x03
RecordMethod_02=0x02

[Securom]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[Securom *NEW]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[Securom *NEW (4.x/5.x)]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=0
Read SubChannel Data=1
Read PreGap Area=0
DPM=1
DPM Precision=1
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=1
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[StarForce 1/2/3]
MAX Read Speed=65535
Skip Read Error=0
Fast Skip Read Error=0
Read SubChannel Data=0
Read PreGap Area=0
DPM=1
DPM Precision=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=1
RecordMethodCount=4
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04

[Video CD]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=0
Read SubChannel Data=0
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=5
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04
RecordMethod_04=0x05

[Video CD with BAD sectors]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=0
Read PreGap Area=0
ASS=1
ASS Factor=500
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=5
RecordMethod_00=0x01
RecordMethod_01=0x02
RecordMethod_02=0x03
RecordMethod_03=0x04
RecordMethod_04=0x05

[VOB ProtectCD]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=1
Read PreGap Area=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=0
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

[VOB ProtectCD V5]
MAX Read Speed=65535
Skip Read Error=1
Fast Skip Read Error=1
Read SubChannel Data=1
Read PreGap Area=0
DPM=1
DPM Precision=0
MAX Write Speed=65535
Fix EFM Error=0
Burn RMPS on Disc=1
RecordMethodCount=2
RecordMethod_00=0x04
RecordMethod_01=0x03

